@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: 'Ubuntu', sans-serif; font-weight: 300;
	font-size: 15px;
	line-height: 22px;
	color: #646565;
	
	-webkit-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-ms-user-select:none;
}

a.Liga{text-decoration: underline; color: #646565; font-size: 14px;}

/*.Login{background-image: url(../img/bk/bk-login.jpg); width: 100%; height: 100%; background-position: center;}*/

/*======================*/

#Top{width: 100%; box-sizing: border-box; padding-left: 50px; padding-right: 50px; float: left;}

#Logo{width: 100%; text-align: center; float: left;}
#Logo img{max-width: 200px; margin-top: 20px;}

#Menu{width: 100%; float: left; height: 80px; box-sizing: border-box; border: 0px solid #152935; background-color: #243772; margin-top: 15px;
-webkit-box-shadow: 0px 0px 13px 2px rgba(0,0,0,0.17);
-moz-box-shadow: 0px 0px 13px 2px rgba(0,0,0,0.17);
box-shadow: 0px 0px 13px 2px rgba(0,0,0,0.17);}
#Menu_contenedor{width: 95%; float: left; box-sizing: border-box; min-height: 80px; z-index: 1; position: relative;}

#Menu_img{width: 20%; position: absolute; margin-right: 0px; right: 50px; min-height: 80px; box-sizing: border-box; text-align: right; z-index: 0;}
#Menu_img img{max-width: 65px; margin-top: -27px;}

@media only screen and ( max-width: 1000px ){
#Top{padding-left: 10px; padding-right: 10px;}
#Menu_img{right: 10px;}
}

@media only screen and ( max-width: 800px ){
#Logo img{max-width: 160px; margin-top: 20px;}
#Menu{height: 60px;}
#Menu_contenedor{width: 100%; height: 60px;}
#Menu_img{min-height: 60px;}
#Menu_img img{max-width: 55px; margin-top: -30px;}
}


/*#Foto_top_ap{width: 100%; min-height: 300px; background-image: url(../img/bk/bk-top.jpg); background-position: top; background-repeat: no-repeat; background-size: cover;}*/

/*=====================*/

#nav{width:100%; float:right; height:50px; text-decoration:none; font-size:16px; margin:0px; box-sizing:border-box; padding-left:5px; padding-right:5px; z-index:9999 !important; text-align: right; margin-top: 15px;}

#nav a{text-decoration:none; color:#8a8888; margin:0px; box-sizing: border-box;}

.Menu_responsive{display:none !important;}

/*=======menu responsive=======*/
#nav > a{display:none;}

/*=======menu=======*/
#nav ul{margin:0; padding:0;}
#nav li{text-align:center; box-sizing:border-box; display:inline-block; width:14.2%; float:left; height:50px;}
#nav li a{display:block; height:100%; padding-top:13px; box-sizing:border-box; /*text-transform: uppercase;*/ color: #ffffff;}
#nav li a:hover{background-color:#152935; color: #ffffff;}
#nav > ul > li:hover > a{background-color: #688cfa; color:#ffffff;
/* Default */
    transition-property: all;
    transition-duration: 1s;
    transition-timing-function: ease;
    transition-delay: 0s;}

/*=======submenu=======*/
#nav ul ul {display:none; z-index:9000;}
#nav ul li:hover > ul{display:block;}
#nav li ul{width:350px; background:rgba(0, 0, 0, 0.7); position:absolute;}
#nav li ul li{display:block; width:100%; margin:0px; text-align:left; height:40px; border-bottom:1px solid #ffffff; border-right:0px;}
#nav li ul li a{padding-left:20px; padding-top:7px; font-size:14px; color:#FFFFFF;}



@media only screen and ( max-width: 800px ){

.Menu_responsive{display:block !important; }
#nav{width:100%; padding-left: 0px; padding-right: 0px;}

/*Triangulo*/
#nav span:after{
				width: 0;
				height: 0;
				border: 0.313em solid transparent;
				border-bottom: none;
				border-top-color: #ffffff;
				content: '';
				vertical-align: middle;
				display: inline-block;
				position: relative;
				right: -0.313em;
				float:right;
				margin-right:20px;
				margin-top:10px;
			}

#nav > a{ width: 50px; height:50px; font-size:40px; font-weight:100; float: left; margin-top:-8px; margin-left: 15px; }
#nav:not( :target ) > a:first-of-type,
#nav:target > a:last-of-type{display: block;}

#nav > ul{display: none; z-index:9999; top: 3px;}
#nav:target > ul{display: block; }


/*=======menu=======*/
#nav  ul{ display:none; position:relative; width:100%;   }
#nav li{border-right:0px; border-bottom:1px solid #ffffff; text-align:left; width:100%; height:auto; margin-top:0px; /*text-transform:uppercase;*/}
#nav li a{padding-left:20px; background-color:#b2bfc5; padding-top:12px; padding-bottom:12px; color: #1c345c;}

/*=======submenu=======*/

#nav li ul{width:100%; position:static; }
#nav li ul li{display:block; width:100%; margin:0px; text-align:left; height:40px; border-bottom:1px solid #ffffff; border-right:0px;}
#nav li ul li a{padding-left:20px; padding-top:10px; font-size:14px; background-color: #ffffff; /*text-transform:none;*/ }
		
}
		

@media only screen and ( max-width: 1373px ){
.Vende{padding-top: 3px !important;}	
}

@media only screen and ( max-width: 800px ){
.Vende{padding-top: 12px !important;}	
}


/*=====================*/

a.Btn_01{width: 100%; float: left; height: 50px; text-decoration: none; color: #ffffff; font-size: 20px; text-align: center; display: block; background-color: #243772; margin-top: 30px; box-sizing: border-box; padding-top: 13px;}
a:hover.Btn_01{background-color: #688cfa;}

#Contenedor_gral{width: 100%; float: left;}
#Contenedor_centro{width:65%; /*max-width: 1000px;*/ box-sizing: border-box; padding-left: 20px; padding-right: 20px; margin: 0 auto;}

#Contenedor_centro_home{width:95%; /*max-width: 1000px;*/ box-sizing: border-box; padding-left: 20px; padding-right: 20px; margin: 0 auto;}

#Logo_pie{width: 100%; float: left; box-sizing: border-box; margin-top: 50px;}
#logo_pie_logo{width: 100%; float: left; text-align: center; padding-top: 25px; padding-bottom: 25px;}
#logo_pie_logo img{max-width: 200px;}
#logo_pie_datos{width: 100%; border-top: 5px solid #eae9e9; float: left; box-sizing: border-box; padding-top: 20px; text-align: center;}
#logo_pie_datos strong{font-size: 20px; font-weight: 400; color: #162935;}


#Pleca_pie{width: 100%; float: left; /*background-image: url(../img/gral/pleca-pie.jpg);*/ background-position: center; height: 30px; margin-top: 20px; background-color: #243772;}

#Contenido_listado{width: 140%; border: 1px solid #8ebb13; float: left; box-sizing: border-box; padding: 50px; margin-top: 50px;
-webkit-box-shadow: -1px 0px 15px -1px rgba(0,0,0,0.5);
-moz-box-shadow: -1px 0px 15px -1px rgba(0,0,0,0.5);
margin-left: -200px;
box-shadow: -1px 0px 15px -1px rgba(0,0,0,0.5)
}

#Contenido{width: 100%; border: 1px solid #243772; float: left; box-sizing: border-box; padding: 50px; margin-top: 50px;
-webkit-box-shadow: -1px 0px 15px -1px rgba(0,0,0,0.5);
-moz-box-shadow: -1px 0px 15px -1px rgba(0,0,0,0.5);
box-shadow: -1px 0px 15px -1px rgba(0,0,0,0.5);}

#Contenido_login{width: 50%; border: 1px solid #243772; box-sizing: border-box; padding: 50px; margin: 0 auto;  margin-top: 100px; margin-bottom: 100px; background-color: rgba(255,255,255,0.90);
-webkit-box-shadow: -1px 0px 15px -1px rgba(0,0,0,0.5);
-moz-box-shadow: -1px 0px 15px -1px rgba(0,0,0,0.5);
box-shadow: -1px 0px 15px -1px rgba(0,0,0,0.5);}

@media only screen and ( max-width: 700px ){
#Contenido{padding: 20px;}
#Contenido_login{padding: 20px; width: 100%;}
#Contenido_listado{padding: 20px;}
}

.Titulo_gral{font-size: 30px; line-height: 35px; margin-top: 0px; color: #152935; font-weight: bold;}
.Subtitulo{font-weight: bold; color: #243772;}
.Nota{color: #979795; font-size: 14px;}

.Cajas{width:100%; min-height: 40px; margin:0 auto;}
.Cajas input[type="text"] { border:0px; background-color:#eef1f5; color:#2f5496 !important; 
border-bottom:3px solid #152935; width:100%; height:40px; box-sizing:border-box; padding-left:10px; font-size:17px;
}
.Cajas input[type="text"]:focus, .Cajas input[type="text"].focus {
border-bottom:0px solid #ff573d;	
box-shadow: 0px 0px 18px rgba(104, 140, 250, .60);
-moz-box-shadow: 0px 0px 18px rgba(104, 140, 250, .60);
-webkit-box-shadow: 0px 0px 18px rgba(104, 140, 250, .60);
}


.Cajas input[type="password"] { border:0px; background-color:#eef1f5; color:#2f5496 !important; 
border-bottom:3px solid #152935; width:100%; height:40px; box-sizing:border-box; padding-left:10px; font-size:17px;
}
.Cajas input[type="password"]:focus, .Cajas input[type="password"].focus {
border-bottom:0px solid #ff573d;	
box-shadow: 0px 0px 18px rgba(104, 140, 250, .60);
-moz-box-shadow: 0px 0px 18px rgba(104, 140, 250, .60);
-webkit-box-shadow: 0px 0px 18px rgba(104, 140, 250, .60);
}


.Selector { border:0px; background-color:#eef1f5; color:#2f5496 !important; 
border-bottom:3px solid #152935; width:100%; height:40px; box-sizing:border-box; padding-left:10px; font-size:17px;
}
.Selector:focus {
border-bottom:0px solid #ff573d;	
box-shadow: 0px 0px 18px rgba(104, 140, 250, .60);
-moz-box-shadow: 0px 0px 18px rgba(104, 140, 250, .60);
-webkit-box-shadow: 0px 0px 18px rgba(104, 140, 250, .60);
}


.Comentarios{ border:0px; background-color:#eef1f5; border-bottom:3px solid #152935; width:100%; height:80px; box-sizing:border-box; padding-left:10px; font-size:17px; color:#2f5496 !important; }
.Comentarios:focus { 
border:0px solid #ff573d;	
box-shadow: 0px 0px 18px rgba(104, 140, 250, .60);
-moz-box-shadow: 0px 0px 18px rgba(104, 140, 250, .60);
-webkit-box-shadow: 0px 0px 18px rgba(104, 140, 250, .60);
}

.Cajas_linea td{padding-top:5px; padding-bottom:5px; padding-left:7px; padding-right:7px; border-bottom: 1px solid #e6e6e6;}
.Cajas_no_linea td{padding-top:5px; padding-bottom:5px; padding-left:7px; padding-right:7px;}

#Columna_a{width: 50%; float: left; box-sizing: border-box; padding-right: 10px;}
#Columna_b{width: 50%; float: left; box-sizing: border-box; padding-left: 10px;}

#Nivelador{width: 100%; float: left; margin-top: 30px;}
#Nivelador_0{width: 100%; float: left; margin-bottom: 30px;}

@media only screen and ( max-width: 600px ){
#Columna_a{width: 100%; padding-right: 0px;}
#Columna_b{width: 100%; padding-left: 0px;}
}



.tA11Azu {color: #4594CF; font-family: Arial; font-size: 11px; text-decoration: none;}
.tA12Azu {color: #4594CF; font-family: Arial; font-size: 12px; text-decoration: none;}
.tA14Azu {color: #4594CF; font-family: Arial; font-size: 14px; text-decoration: none;}

.tA11Nar {color: #FF9900; font-family: Arial; font-size: 11px; text-decoration: none;}
.tA12Nar {color: #FF9900; font-family: Arial; font-size: 12px; text-decoration: none;}
.tA14Nar {color: #FF9900; font-family: Arial; font-size: 14px; text-decoration: none;}

.tA11Roj {color: #C10003; font-family: Arial; font-size: 11px; text-decoration: none;}
.tA12Roj {color: #C10003; font-family: Arial; font-size: 12px; text-decoration: none;}
.tA14Roj {color: #C10003; font-family: Arial; font-size: 14px; text-decoration: none;}

.tA11Vde {color: #198E10; font-family: Arial; font-size: 11px; text-decoration: none;}
.tA12Vde {color: #198E10; font-family: Arial; font-size: 12px; text-decoration: none;}
.tA14Vde {color: #198E10; font-family: Arial; font-size: 14px; text-decoration: none;}

.tA11Gri {color: #6A6A6A; font-family: Arial; font-size: 11px; text-decoration: none;}
.tA12Gri {color: #6A6A6A; font-family: Arial; font-size: 12px; text-decoration: none;}
.tA14Gri {color: #6A6A6A; font-family: Arial; font-size: 14px; text-decoration: none;}


/* Enlaces */

A.lkA11FF {color: #FFFFFF; font-size: 11px; font-family: Arial; font-weight: Normal; text-decoration: none;}
A.lkA12FF {color: #FFFFFF; font-size: 12px; font-family: Arial; font-weight: Normal; text-decoration: none;}

A:hover.lkA11FF {text-decoration: underline; color: #FFFFFF;}
A:hover.lkA12FF {text-decoration: underline; color: #FFFFFF;}

A.lkA1100 {color: #000000; font-size: 11px; font-family: Arial; font-weight: Normal; text-decoration: none;}
A.lkA1200 {color: #000000; font-size: 12px; font-family: Arial; font-weight: Normal; text-decoration: none;}

A:hover.lkA1100 {text-decoration: underline; color: #9C9A9C;}
A:hover.lkA1200 {text-decoration: underline; color: #9C9A9C;}

A.lkA11Azu {color: #0941B3; font-size: 11px; line-height: 11px; font-family: Arial; font-weight: Normal; text-decoration: none;}
A.lkA12Azu {color: #0941B3; font-size: 12px; line-height: 12px; font-family: Arial; font-weight: Normal; text-decoration: none;}

A:hover.lkA11Azu {text-decoration: underline; color: #788FE2;}
A:hover.lkA12Azu {text-decoration: underline; color: #788FE2;}

A.lkA11Vde {color: #A5B614; font-size: 11px; font-family: Arial; font-weight: Normal; text-decoration: none;}
A.lkA12Vde {color: #A5B614; font-size: 12px; font-family: Arial; font-weight: Normal; text-decoration: none;}

A:hover.lkA11Vde {text-decoration: underline; color: #BCCF17;}
A:hover.lkA12Vde {text-decoration: underline; color: #BCCF17;}

A.lkA11Roj {color: #D20001; font-size: 11px; font-family: Arial; font-weight: Normal; text-decoration: none;}
A.lkA12Roj {color: #D20001; font-size: 12px; font-family: Arial; font-weight: Normal; text-decoration: none;}

A:hover.lkA11Roj {text-decoration: underline; color: #FF1D1D;}
A:hover.lkA12Roj {text-decoration: underline; color: #FF1D1D;}

A.lkA11Nar {color: #FF5700; font-size: 11px; font-family: Arial; font-weight: Normal; text-decoration: none;}
A.lkA12Nar {color: #FF5700; font-size: 12px; font-family: Arial; font-weight: Normal; text-decoration: none;}

A:hover.lkA11Nar {text-decoration: underline; color: #FFAB7D;}
A:hover.lkA12Nar {text-decoration: underline; color: #FFAB7D;}

A.lkA11Gri {color: #9C9A9C; font-size: 11px; font-family: Arial; font-weight: Normal; text-decoration: none;}
A.lkA12Gri {color: #9C9A9C; font-size: 12px; font-family: Arial; font-weight: Normal; text-decoration: none;}

A:hover.lkA11Gri {text-decoration: underline; color: #FF9A00;}
A:hover.lkA12Gri {text-decoration: underline; color: #FF9A00;}